<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.02799987793</MDI>
      <MDI key="STATISTICS_MEAN">-1.5673113980778</MDI>
      <MDI key="STATISTICS_MINIMUM">-24.495000839233</MDI>
      <MDI key="STATISTICS_STDDEV">9.1430622822107</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
